/* 	==========================================================================
   	Define all your mixins here
   	========================================================================== */
/*  ==========================================================================
    Vars
    ========================================================================== */
/*  ==========================================================================
    Define all your colors here
    ========================================================================== */
/* ==========================================================================
   Declare your fonts here
   ========================================================================== */
@font-face {
  font-family: 'Segoe UI';
  src: url("../fonts/segoeui.eot");
  src: url("../fonts/segoeui.eot?#iefix") format("embedded-opentype"), url("../fonts/segoeui.woff") format("woff"), url("../fonts/segoeui.svg#SegoeUI") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Segoe UI Semibold';
  src: url("../fonts/seguisb.eot");
  src: url("../fonts/seguisb.eot?#iefix") format("embedded-opentype"), url("../fonts/seguisb.woff") format("woff"), url("../fonts/seguisb.svg#SegoeUISemibold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Segoe UI Bold';
  src: url("../fonts/segoeuib.eot");
  src: url("../fonts/segoeuib.eot?#iefix") format("eot"), url("../fonts/segoeuib.woff") format("woff"), url("../fonts/segoeuib.svg#SegoeUIBold") format("svg");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Segoe UI Light';
  src: url("../fonts/segoeuil.eot");
  src: url("../fonts/segoeuil.eot?#iefix") format("embedded-opentype"), url("../fonts/segoeuil.woff") format("woff"), url("../fonts/segoeuil.svg#SegoeUILight") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* line 6, ../sass/home.scss */
.highlighted_article {
  position: relative;
  padding: 0px 0px;
}
/* line 9, ../sass/home.scss */
.highlighted_article img {
  width: 100%;
}
/* line 12, ../sass/home.scss */
.highlighted_article .details {
  position: absolute;
  left: 30px;
  right: 30px;
  bottom: 30px;
  color: #f5f5f5;
  font-family: "Segoe UI Semibold";
}
/* line 19, ../sass/home.scss */
.highlighted_article .details .title {
  margin-top: 5%;
  font-family: "Segoe UI";
  font-size: 20px;
}
/* line 24, ../sass/home.scss */
.highlighted_article .details .date {
  font-size: 10px;
}

/* line 30, ../sass/home.scss */
.fixtures_calendar .fixtures, .fixtures_calendar .calendar, .news_albums .fixtures, .news_albums .calendar {
  padding-bottom: 500em;
  margin-bottom: -500em;
}
/* line 34, ../sass/home.scss */
.fixtures_calendar .fixtures_wrapper, .news_albums .fixtures_wrapper {
  margin-top: 120px;
}
/* line 39, ../sass/home.scss */
.fixtures_calendar .index_link, .news_albums .index_link {
  float: right;
}

/* line 44, ../sass/home.scss */
.albums .date {
  font-family: "Segoe UI Semibold";
  font-size: 14px;
}
/* line 48, ../sass/home.scss */
.albums .main-image img {
  width: 100%;
  margin: 10px 0 25px 0;
}

@media screen and (max-width: 1200px) {
  /* line 55, ../sass/home.scss */
  .right_column .fixtures_wrapper {
    margin-top: 0;
  }
}
@media screen and (max-width: 1000px) {
  /* line 63, ../sass/home.scss */
  .right_column .fixtures_wrapper, .right_column .calendar_wrapper {
    width: 100% !important;
  }
  /* line 66, ../sass/home.scss */
  .right_column .fixtures_wrapper {
    margin-bottom: 50px;
  }
  /* line 69, ../sass/home.scss */
  .right_column section {
    margin: 0px !important;
    padding-bottom: 0px !important;
  }
}
